#top {
	background-color: #FF0;
	font-size: 12px;
}

#top > .container {
	padding: 22px 33px 27px;
}


#logo {
	margin: 0;
}

#logo a {
	display: block;
	width: 230px;
	height: 83px;
	text-indent: -999px;
	background-image: url('../images/logo.png');
}

#tagline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 270px;
	height: 54px;
	font-weight: normal;
	margin: 0;
	text-align: right;
	padding: 15px 0;
}
li#old-site {
	right: calc(100% + 100px);
	width: 100px;
	text-align: right;
}
li#lang-container {
	background-color: #FFF;
	padding: 14px 14px 9px;
	right: 100%;
	top: 0;
	width: 47px;
}

li#lang-container.open {
	-webkit-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
	   -moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
			box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
}

button.lang-current {
	background: none;
	border: none;
	padding: 0;
	outline: 0;
}
#lang-switch {
	height: auto;
	top: 100%;
}
#lang-switch li {
	display: block;
	padding: 0;
	margin: 5px 0 0;
}
#lang-switch li a {
	display: block;
}